﻿/* News Ein- und Ausgabenseiten */
           
/* Ausgabe News ------ */
    .content div.news
        {margin:-10px 0px 18px 0px; padding:0px;}

    .content div.news div.news_ueberschrift
        {margin-top:0px; padding-bottom:0px;}

    .content div.news div.news_ueberschrift p.datum {
        float:left;
        margin:10px 15px 15px 0px;
        padding:4px 10px 4px 10px;
		font-size:16px;
        font-weight:normal;
        line-height:24px;
        text-align:center;
        color:#FFFFFF;
        background:#B14B3A;
		-moz-border-radius:5px 5px 5px 5px; /* Firefox */
		-webkit-border-radius:5px 5px 5px 5px; /* WebKit */
		border-radius:5px 5px 5px 5px; /* Standard */ 			
        }

    .content div.news div.news_ueberschrift h2 {
        float:left;
		width:325px;
        margin:14px 0px 15px 0px;
        font-size:18px;
        font-weight:normal;
        line-height:24px;
        color:#5E462B;
        }

    .content div.news div.news_content
        {margin:0px 0px 30px 0px; padding-bottom:0px;}
        	
		
/* Eingabeschablone (Backendbereich innerhalb des Editors) ------ */           
.content #eingabeschablone_artikelname {margin-top:-20px;}
	
.content #eingabeschablone_artikelname h1{
	margin:0px;
	padding:0px;
	font-size:15px;
	letter-spacing:0.02em;
	text-align:center;
	text-transform:none;
	color:#333333;
	}

.content .eingabeschablone_ueberschrift{
	float:left;
	width:687px;
    margin:15px 0px 0px 0px;
    padding:10px 15px 10px 15px;
	-moz-border-radius:5px 5px 0px 0px; /* Firefox */
	-webkit-border-radius:5px 5px 0px 0px; /* WebKit */
	border-radius:5px 5px 0px 0px; /* Standard */ 
    background-color:#777777;
    }

    .content .eingabeschablone_ueberschrift h2{
        margin:0px;
        padding:0px;
        font-size:15px;
		letter-spacing:0.05em;
        color:#FFFFFF;
        }
    
.content .eingabeschablone_eingaben{
	float:left;
	width:715px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-size:12px;
    color:#4C4C4C;
    border:1px solid #D5D5D5;
	-moz-border-radius:0px 0px 5px 5px; /* Firefox */
	-webkit-border-radius:0px 0px 5px 5px; /* WebKit */
	border-radius:0px 0px 5px 5px; /* Standard */ 
    background-color:#FFFFFF;
    }

	.content .eingabeschablone_eingaben #HTML_2_2010,
	.content .eingabeschablone_eingaben #HTML_2_2020{
		background-color:#FFFFFF;
		}

		.content .eingabeschablone_eingaben input.eingabeschablone_eingabefeld,
		.content .eingabeschablone_eingaben input.eingabeschablone_input_datum{
			float:left;
			margin:0px 5px 0px 0px;
			padding:5px 15xp 5px 15px;
			font-size:13px;
			color:#000000;
			border:1px solid #D5D5D5;
			background-color:#FFFFFF;
			}
		
	.content .eingabeschablone_eingaben input.eingabeschablone_eingabefeld{
		width:683px;
		}

	.content .eingabeschablone_eingaben .eingabeschablone_eingabebereich{
		float:left;
		width:685px;
		margin:-1px 0px 0px 0px;
		padding:0px 15px 15px 15px;
    	border-top:1px solid #cccccc;
		background-color:#f5f5f5;
		}

		.content .eingabeschablone_eingaben .eingabeschablone_eingabebereich h2{
			margin:0px;
			padding:10px 0px 10px 0px;
			font-size:14px;
			font-weight:bold;
			color:#4c4c4c;
			}
			
		.content .eingabeschablone_eingaben .eingabeschablone_eingabebereich p{
			margin:0px 0px 18px 0px;
			padding:0px;
			line-height:17px;
			}			
			
		.content .eingabeschablone_eingaben .eingabeschablone_eingabebereich span{
			margin:0px;
			padding:0px;
			font-size:12px;
			line-height:17px;
			color:#555555;
			}